body.page-sculpture {
    background-position: center center;
    background-size: cover;
}

body.page-sculpture input[type=range] {
    -webkit-appearance: none;
    margin: 18px 0;
    width: 100%;
    background: transparent;
}
body.page-sculpture input[type=range]:focus {
    outline: none;
}
body.page-sculpture input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    background: #333226;
    border-radius: 1px;
    border: none;
}
body.page-sculpture input[type=range]::-webkit-slider-thumb {
    border: 7px solid #8a000e;
    height: 36px;
    width: 36px;
    border-radius: 100%;
    background: rgba(101, 0, 0, 0.8);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -17px;
}
body.page-sculpture input[type=range]:focus::-webkit-slider-runnable-track {
    background: #5a594a;
}

body.page-sculpture .hit-area {
    opacity: 0;
    position: absolute;
    transition: opacity 300ms ease-in-out;
    padding-top: 100px;
    padding-left: 70px;
    padding-right: 70px;
    top:0;
    right: 0;
    bottom: 0;
    width: 620px;
    font-family: "Gentium Basic", serif;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
}
body.page-sculpture .hit-area.shown {
    opacity: 1;
}
body.page-sculpture .hit-area h2 {
    font-size: 50px;
    line-height: 1;
    color: #c0b09d;
    font-weight: 400;
    margin: 0;
    font-variant: small-caps;
    text-align: left;
}

body.page-sculpture .hit-area p {
    font-size: 21px;
    line-height: 1.5;
    color: #e8e1d9;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    text-align: left;
}

body.page-sculpture .hit-area .featured-image {
    max-width: 100%;
    max-height: 300px;
}

body.page-sculpture #black-box {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 580px;
    background: rgba(0, 0, 0, 0.3);
}

body.page-sculpture #sculpture-instructions {
	position: absolute;
	top: 190px;
	right: 20px;
	width: 280px;
	height: auto;
	color: #c0b09d;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
}

body.page-sculpture #page-header {
    position: absolute;
    top: 40px;
    left: 50px;
}

body.page-sculpture #back-btn {
    position: absolute;
    top: 40px;
    right: 50px;
}

body.page-sculpture #controls {
    position: absolute;
    top: 230px;
    left: 50px;
}

body.page-sculpture #controls label {
    position: absolute;
    top: 0;
    font-size: 20px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #c0b09d;
}
body.page-sculpture #zoom-control-label {
    left: 0;
}
body.page-sculpture #rotate-control-label {
    left: 78px;
}
body.page-sculpture #pan-control-label {
    left: 165px;
}

body.page-sculpture #controls input {
    width: 500px;
    height: 20px;
    position: absolute;
    top: 260px;
    transform: rotate(90deg);
}
body.page-sculpture #zoom-control {
    left: -225px;
}
body.page-sculpture #rotate-control {
    left: -140px;
}
body.page-sculpture #pan-control {
    left: -65px;
}

body.page-sculpture #sculpture-canvas {
    height: 100vh;
    width: 100vw;
}